Bug 368521 - Fix leaks from return value of gtk_file_chooser_get_filename()
Fix leaks from return value of gtk_file_chooser_get_filename()
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-11-06 11:54 EST by Dan Williams
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-13 12:17:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dan Williams 2007-11-06 11:54:30 EST
eap-method-tls, eap-method-ttls, etc. gtk_file_chooser_get_filename() returns an
allocated value.
Comment 1 Dan Williams 2007-11-13 12:17:31 EST
fixed upstream in r343

Note You need to log in before you can comment on or make changes to this bug.